FAQ

動作環境について

対応しているバージョン

対応しているバージョン
iOS/Androidのアプリ「ミセコレ」では、以下のバージョンに対応しております。

iOS: 4.0以上
Android: 2.3以上

ミセコレに掲載を ご希望の店舗・企業の方はこちら